# Class Gitlab::GitLogger < Gitlab::Logger

- lib/gitlab/git_logger.rb

Methods

F
  - file_name,
  - format_message

Class Public methods
file_name() Link

Source: show

    # File lib/gitlab/git_logger.rb, line 3
    def self.file_name
      'githost.log'
    end

Instance Public methods
format_message(severity, timestamp, progname, msg) Link

Source: show

    # File lib/gitlab/git_logger.rb, line 7
    def format_message(severity, timestamp, progname, msg)
      "#{timestamp.to_s(:long)} -> #{severity} -> #{msg}\n"
    end